## php-picofeed 0.1.7+dfsg

=== debian/changelog ===
php-picofeed (0.1.7+dfsg-1) unstable; urgency=medium

  * Update Files-Excluded list

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 16:50:51 +0200

php-picofeed (0.1.5+dfsg-1) unstable; urgency=medium

  [ Frederic Guillot ]
  * Change license to MIT
  * Remove dead website

  [ David Prévot ]
  * Update homepage
  * Update license

 -- David Prévot <taffit@debian.org>  Fri, 10 Jul 2015 20:21:28 -0400

php-picofeed (0.1.2+dfsg-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Sun, 15 Mar 2015 19:22:21 -0400
