=== debian/control ===
Source: php-picofeed
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php5-curl,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/fguillot/picoFeed
Vcs-Git: git://anonscm.debian.org/pkg-php/php-picofeed.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-picofeed.git

Package: php-picofeed
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PicoFeed provides the following features:
  * Simple and fast
  * Feed parser for Atom 1.0 and RSS 0.91, 0.92, 1.0 and 2.0
  * Feed writer for Atom 1.0 and RSS 2.0
  * Favicon fetcher
  * Import/Export OPML subscriptions
  * Content filter: HTML cleanup, remove pixel trackers and Ads
  * Multiple HTTP client adapters: cURL or Stream Context
  * Proxy support
  * Content grabber: download from the original website the full content
  * Enclosure detection
  * RTL languages support
