=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xinstallation.markdown -Xtests.markdown

override_dh_auto_build:
	dh_auto_build
	phpab --output lib/PicoFeed/autoload.php lib/PicoFeed

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit \
		--bootstrap=lib/PicoFeed/autoload.php \
		--exclude-group online,non-free
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --force --rename
