=== debian/tests/control ===
Test-Command: phpunit --bootstrap=/usr/share/php/PicoFeed/autoload.php --exclude-group non-free
Depends: @, patch, php5-curl, phpunit
