## php-picofeed 0.1.18

=== debian/changelog ===
php-picofeed (0.1.18-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564637).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 15:29:27 -0700

php-picofeed (0.1.18-1) unstable; urgency=medium

  [ Nikita Chernyi ]
  * Added vk.com to iframe whitelist

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 10 Feb 2016 22:35:41 -0400

php-picofeed (0.1.17-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Thu, 14 Jan 2016 13:54:54 -0400

php-picofeed (0.1.16-1) unstable; urgency=medium

  [ Bernhard Posselt ]
  * use zendxml instead of custom implementation

  [ David Prévot ]
  * Depend on php-zend-xml

 -- David Prévot <taffit@debian.org>  Thu, 17 Dec 2015 20:15:00 -0400

php-picofeed (0.1.15-1) unstable; urgency=medium

  [ Frederic Guillot ]
  * Handle HTTP 303 redirect

 -- David Prévot <taffit@debian.org>  Mon, 26 Oct 2015 21:47:47 -0400

php-picofeed (0.1.14-1) unstable; urgency=medium

  [ Bernhard Posselt ]
  * require config as tag constructor parameter

  [ Colin W ]
  * bulk addition of custom rules

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 16:42:37 -0400

php-picofeed (0.1.10-1) unstable; urgency=medium

  [ David Prévot ]
  * Fix watch file

  [ Bernhard Posselt ]
  * add allowfullscreen to allowed iframe attributes

 -- David Prévot <taffit@debian.org>  Wed, 23 Sep 2015 15:19:43 -0400

php-picofeed (0.1.9-1) unstable; urgency=medium

  [ Frederic Guillot ]
  * Add .gitattributes file

  [ David Prévot ]
  * Adapt to test and documentation removal
  * Adapt to composer.json removal
  * Update manpage

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 21:01:41 -0400

php-picofeed (0.1.8+dfsg-1) unstable; urgency=medium

  [ David Prévot ]
  * Update copyright

  [ Mathias Kresin ]
  * fix failing tests

 -- David Prévot <taffit@debian.org>  Sun, 16 Aug 2015 19:31:57 +0200
