=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	phpab \
		--output lib/PicoFeed/autoload.php \
		--template debian/autoload.php.tpl \
		lib/PicoFeed

get-orig-source:
	uscan --verbose --force --rename
