## php-picofeed 0.1.19

=== debian/changelog ===
php-picofeed (0.1.19-1) unstable; urgency=medium

  [ djbshfbzehr ]
  * Update www.franceculture.fr.php

 -- David Prévot <taffit@debian.org>  Thu, 25 Feb 2016 20:45:13 -0400
