=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-picofeed
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab
@@ -13,8 +12,8 @@
 
 Package: php-picofeed
 Architecture: all
-Depends: php-zend-xml, php-cli, php-common, ${misc:Depends}
-Suggests: php-curl
+Depends: php-zend-xml, php5-cli, php5-common, ${misc:Depends}
+Suggests: php5-curl
 Description: Modern library to handle RSS/Atom feeds
  PicoFeed provides the following features:
   * Simple and fast
